// App
// -----------------------------------------------------------------------------
import { GenericGroupsDashboardUiStore } from 'components';

export class CorrelationRulesGroupsDashboardUiStore extends GenericGroupsDashboardUiStore {
  constructor() {
    super();
    this.override();
  }
}
